Package org.jboss.logmanager.config

# Interface NamedConfigurable

All Known Subinterfaces:
  `ErrorManagerConfiguration`, `FilterConfiguration`, `FormatterConfiguration`, `HandlerConfiguration`, `LoggerConfiguration`, `PojoConfiguration`

public interface NamedConfigurable
A configurable object with a name.

Author:
  David M. Lloyd

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
Get the name of this configurable object.

## Method Details

### getName

String getName()
Get the name of this configurable object.

Returns:
  the name